
/* ----- COMMON BUTTON -------------------------------------------------------
Uses: Non-form action "buttons".
Tags: (any)
*/
.Button
{
    margin: 2px;
    background-color: #f5f5f9;
    border: 1px solid #c8c6d1;
    padding: 2px 4px 2px 4px;
}

/* ----- CONFIGURATION TABLE -------------------------------------------------
Uses: Table for displaying and editing options or configuration settings.
Tags: table
*/
.ConfigTable
{
    background-color:   white;
    border:             0px;
    margin-bottom:      3px;
}
.ConfigTable th
{
    padding:            5px;
    font-size:          10px;
    font-weight:        bold;
    font-family:        verdana, arial, helvetica, sans-serif;
    text-align:         left;
    vertical-align:     top;
    background-color:   #BaBaCf;
    border:             1px solid #F9FAFF;
    text-transform:     uppercase;
}
.ConfigTable td
{
    padding:            5px;
    font-size:          10px;
    font-family:        verdana, arial, helvetica, sans-serif;
    vertical-align:     center;
    color:              #333;
    background:         #EAF1F3;
    border:             1px solid #F9FAFF;
}
.ConfigTable td:first-child
{
    vertical-align:     top;
    padding-top:        6px;
    font-weight:        bold;
    white-space:        nowrap;
}
.ConfigTable tr.LightRow td,
.ConfigTable tr:nth-child(even) td
{
    background:         #F4F9FA;
}
.ConfigTable tr.DarkRow td,
.ConfigTable tr:nth-child(odd) td
{
    background:         #EAF1F3;
}
.ConfigTable tr.DisabledRow td
{
    color:              #999;
}

/* ----- ERROR/ACTION BOX ----------------------------------------------------
Uses: Box at top of the content area that displays error or action messages.
        Messages should be listed with a <ul>.
Tags: div
*/
.ErrorBox
{
    background:         #FFEEEE;
    padding:            10px;
    margin-bottom:      5px;
}
.ErrorBox ul
{
    margin:             0px;
}
.ErrorBox li
{
    list-style-type:    square;
    margin:             0px;
    padding:            0px;
}

